de:
  languages:
    af: "Afrikaans"
    ar: "Arabisch"
    bn: "Bengali"
    bo: "Tibetisch"
    br: "Bretonische"
    cs: "Tschechisch"
    cy: "Walisisch"
    da: "Dänisch"
    de: "Deutsch"
    el: "Griechisch"
    en: "Englisch"
    es: "Spanisch"
    et: "Estnisch"
    eu: "Baskisch"
    fa: "Persisch"
    fi: "Finnisch"
    fr: "Französisch"
    he: "Hebräisch"
    hi: "Hindi"
    hr: "Kroatisch"
    hu: "Ungarisch"
    is: "Isländisch"
    it: "Italienisch"
    ja: "Japanisch"
    jv: "Javanisch"
    ka: "Georgisch"
    ko: "Koreanisch"
    kw: "Kornisch"
    la: "Lateinisch"
    lo: "Laotisch"
    lt: "Litauische"
    lv: "Lettisch"
    mg: "Madagassisch"
    mk: "Mazedonisch"
    mn: "Mongolisch"
    mo: "Moldauisch"
    ms: "Malaiisch"
    mt: "Maltesisch"
    my: "Birmanisch"
    nl: "Niederländisch"
    "nl-BE": "Flämisch"
    no: "Norwegisch"
    pa: "Pundschabi"
    pl: "Polnisch"
    pt: "Portugiesisch"
    ro: "Rumänisch"
    ru: "Russisch"
    sc: "Sardisch"
    scn: "Sizilisch"
    sco: "Schottisch"
    sh: "Serbokroatisch"
    sk: "Slowakisch"
    sl: "Slowenisch"
    sm: "Samoanisch"
    sq: "Albanisch"
    sr: "Serbisch"
    su: "Sudanisch"
    sux: "Sumerisch"
    sv: "Schwedisch"
    syr: "Syrisch"
    ta: "Tamulisch"
    tr: "Türkisch"
    tt: "Tatarisch"
    uk: "Ukrainisch"
    uz: "Usbekisch"
    yi: "Jiddisch"
    zh: "Chinesisch"
